 <footer class="footer">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-12 footer-copyright d-flex flex-wrap align-items-center justify-content-between">
                <p class="mb-0 f-w-600">T. Tous droits réservés.</p>
                <p class="mb-0 f-w-600"> Créer par 
                  
                </p>
              </div>
            </div>
          </div>
        </footer>